uuid: d001d756-19da-48ee-9558-ca39203b1f5c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_video
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_video.body
field_name: body
entity_type: node
bundle: ct_video
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
